GNU bug report logs - #37528
27.0.50; Can't view gpg-signed messages in Gnus anymore

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs,gnus; Reported by: Amin Bandali <bandali@HIDDEN>; dated Thu, 26 Sep 2019 20:10:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 37528 <at> debbugs.gnu.org:


Received: (at 37528) by debbugs.gnu.org; 27 Sep 2019 15:53:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 27 11:53:16 2019
Received: from localhost ([127.0.0.1]:48491 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDsYT-0008RI-BR
	for submit <at> debbugs.gnu.org; Fri, 27 Sep 2019 11:53:16 -0400
Received: from eggs.gnu.org ([209.51.188.92]:56031)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bandali@HIDDEN>) id 1iDsYR-0008Qz-Lh
 for 37528 <at> debbugs.gnu.org; Fri, 27 Sep 2019 11:53:12 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:43845)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <bandali@HIDDEN>)
 id 1iDsYM-00089b-C1; Fri, 27 Sep 2019 11:53:06 -0400
Received: from wn-campus-nat-129-97-124-148.dynamic.uwaterloo.ca
 ([129.97.124.148]:37680 helo=localhost)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <bandali@HIDDEN>)
 id 1iDsYL-0006MG-Og; Fri, 27 Sep 2019 11:53:06 -0400
From: Amin Bandali <bandali@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore
In-Reply-To: <874l0xolnt.fsf@HIDDEN>
References: <87r242hlad.fsf@HIDDEN> <87pnjmei4u.fsf@HIDDEN>
 <87k19ua2fx.fsf@HIDDEN> <874l0xolnt.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
Date: Fri, 27 Sep 2019 11:53:05 -0400
Message-ID: <87lfu9viqm.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 37528
Cc: 37528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> Sorry; I first fixed this in one way yested, and then I changed it and
> apparently didn't test the check: The test I had for whether we were
> doing decryption of checking whether it was signed was reversed.
>
> I've now fixed this -- could you pull again and see whether this fixes
> it this time?  Sorry for the confusion here...

Ah :) no worries; it works, and I can now read signed messages again,
thanks!




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#37528; Package emacs,gnus. Full text available.

Message received at 37528 <at> debbugs.gnu.org:


Received: (at 37528) by debbugs.gnu.org; 27 Sep 2019 14:31:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 27 10:31:57 2019
Received: from localhost ([127.0.0.1]:48288 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDrHp-0002bu-B0
	for submit <at> debbugs.gnu.org; Fri, 27 Sep 2019 10:31:57 -0400
Received: from quimby.gnus.org ([80.91.231.51]:60622)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iDrHn-0002ZP-1m
 for 37528 <at> debbugs.gnu.org; Fri, 27 Sep 2019 10:31:55 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iDrHj-0002Rn-5q; Fri, 27 Sep 2019 16:31:53 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Amin Bandali <bandali@HIDDEN>
Subject: Re: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore
References: <87r242hlad.fsf@HIDDEN> <87pnjmei4u.fsf@HIDDEN>
 <87k19ua2fx.fsf@HIDDEN>
Date: Fri, 27 Sep 2019 16:31:50 +0200
In-Reply-To: <87k19ua2fx.fsf@HIDDEN> (Amin Bandali's message of
 "Thu, 26 Sep 2019 22:38:26 -0400")
Message-ID: <874l0xolnt.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Amin Bandali <bandali@HIDDEN> writes: >> Are you completely
 up-to-date on the master branch? > > Hmm, yes; as shown in my bug report,
 I get this behaviour even when on > c4e0ccd151a29f87bd674a5987f731a0da491692, 
 your recent commit trying [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 37528
Cc: 37528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Amin Bandali <bandali@HIDDEN> writes:

>> Are you completely up-to-date on the master branch?
>
> Hmm, yes; as shown in my bug report, I get this behaviour even when on
> c4e0ccd151a29f87bd674a5987f731a0da491692, your recent commit trying to
> fix this.  I tried both with a regular =E2=80=9Cmake; make install=E2=80=
=9D, as well as
> =E2=80=9Cmake bootstrap; make install=E2=80=9D to be sure.

Sorry; I first fixed this in one way yested, and then I changed it and
apparently didn't test the check: The test I had for whether we were
doing decryption of checking whether it was signed was reversed.

I've now fixed this -- could you pull again and see whether this fixes
it this time?  Sorry for the confusion here...

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#37528; Package emacs,gnus. Full text available.

Message received at 37528 <at> debbugs.gnu.org:


Received: (at 37528) by debbugs.gnu.org; 27 Sep 2019 02:38:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 26 22:38:38 2019
Received: from localhost ([127.0.0.1]:45653 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDg9W-0006Ln-99
	for submit <at> debbugs.gnu.org; Thu, 26 Sep 2019 22:38:38 -0400
Received: from eggs.gnu.org ([209.51.188.92]:42622)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bandali@HIDDEN>) id 1iDg9T-0006LZ-At
 for 37528 <at> debbugs.gnu.org; Thu, 26 Sep 2019 22:38:36 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:50496)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <bandali@HIDDEN>)
 id 1iDg9O-0007UE-18; Thu, 26 Sep 2019 22:38:30 -0400
Received: from [2607:fea8:3b80:1ea:fd94:ee10:6215:625] (port=55094
 helo=localhost)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <bandali@HIDDEN>)
 id 1iDg9N-0004yy-Kj; Thu, 26 Sep 2019 22:38:29 -0400
From: Amin Bandali <bandali@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore
References: <87r242hlad.fsf@HIDDEN> <87pnjmei4u.fsf@HIDDEN>
Date: Thu, 26 Sep 2019 22:38:26 -0400
In-Reply-To: <87pnjmei4u.fsf@HIDDEN>
Message-ID: <87k19ua2fx.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 37528
Cc: 37528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

[...]
> Are you completely up-to-date on the master branch?

Hmm, yes; as shown in my bug report, I get this behaviour even when on
c4e0ccd151a29f87bd674a5987f731a0da491692, your recent commit trying to
fix this.  I tried both with a regular =E2=80=9Cmake; make install=E2=80=9D=
, as well as
=E2=80=9Cmake bootstrap; make install=E2=80=9D to be sure.

For now, though, I=E2=80=99m back on babc595909922201ca92f1bbcc03ae6b7964c1=
a9 so
as to be able to read gpg-signed emails, but I=E2=80=99ll see if I can find=
 some
time to try and debug this over the weekend.




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#37528; Package emacs,gnus. Full text available.

Message received at 37528 <at> debbugs.gnu.org:


Received: (at 37528) by debbugs.gnu.org; 26 Sep 2019 23:45:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 26 19:45:59 2019
Received: from localhost ([127.0.0.1]:45614 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDdSR-0007T6-39
	for submit <at> debbugs.gnu.org; Thu, 26 Sep 2019 19:45:59 -0400
Received: from quimby.gnus.org ([80.91.231.51]:44540)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iDdSP-0007Qn-Gp
 for 37528 <at> debbugs.gnu.org; Thu, 26 Sep 2019 19:45:57 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iDdSL-0001Jb-TW; Fri, 27 Sep 2019 01:45:56 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Amin Bandali <bandali@HIDDEN>
Subject: Re: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore
References: <87r242hlad.fsf@HIDDEN>
Date: Fri, 27 Sep 2019 01:45:53 +0200
In-Reply-To: <87r242hlad.fsf@HIDDEN> (Amin Bandali's message of "Thu, 26 Sep
 2019 16:09:30 -0400")
Message-ID: <87pnjmei4u.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Amin Bandali <bandali@HIDDEN> writes: > I’ve noticed, after
    pulling from trunk today, that I’m no longer able to > read GPG-signed
   messages sent by authors whose key I don’t have in my > keyring. This is
    what I see in the article bu [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 37528
Cc: 37528 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Amin Bandali <bandali@HIDDEN> writes:

> I=E2=80=99ve noticed, after pulling from trunk today, that I=E2=80=99m no=
 longer able to
> read GPG-signed messages sent by authors whose key I don=E2=80=99t have i=
n my
> keyring.  This is what I see in the article buffer for such messages
> now:
>
> [[PGP Signed Part:No public key for DF338F09980791EF created at 2019-09-2=
6T09:45:48-0400 using RSA]]
> Error!  Result from decryption:
>
> No public key for DF338F09980791EF created at 2019-09-26T09:45:48-0400 us=
ing RSA
>
> [[End of PGP Signed Part]]

This is a bug I introduced yesterday, but I can't quite see how it's
happening now -- this code path should now only be if

      (if (or (not info)
	      (equal info "")
	      (equal subtype "encrypted")

that is, it shouldn't be possible to happen for /signed parts, just for
/encrypted parts.

Are you completely up-to-date on the master branch?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#37528; Package emacs,gnus. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Sep 2019 20:09:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Sep 26 16:09:45 2019
Received: from localhost ([127.0.0.1]:45324 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iDa57-0007ae-6F
	for submit <at> debbugs.gnu.org; Thu, 26 Sep 2019 16:09:45 -0400
Received: from lists.gnu.org ([209.51.188.17]:39337)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bandali@HIDDEN>) id 1iDa54-0007aS-FA
 for submit <at> debbugs.gnu.org; Thu, 26 Sep 2019 16:09:40 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:60419)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <bandali@HIDDEN>) id 1iDa4z-0000X1-D2
 for bug-gnu-emacs@HIDDEN; Thu, 26 Sep 2019 16:09:38 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=ALL_TRUSTED,BAYES_50,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:470:142:3::e]:44113)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <bandali@HIDDEN>) id 1iDa4z-0002EI-6k
 for bug-gnu-emacs@HIDDEN; Thu, 26 Sep 2019 16:09:33 -0400
Received: from [2607:fea8:3b80:1ea:98bd:404e:5de9:d0f4] (port=35186
 helo=localhost)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <bandali@HIDDEN>) id 1iDa4y-0002L4-QP
 for bug-gnu-emacs@HIDDEN; Thu, 26 Sep 2019 16:09:32 -0400
From: Amin Bandali <bandali@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.50; Can't view gpg-signed messages in Gnus anymore
X-Debbugs-Package: emacs,gnus
Date: Thu, 26 Sep 2019 16:09:30 -0400
Message-ID: <87r242hlad.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


I=E2=80=99ve noticed, after pulling from trunk today, that I=E2=80=99m no l=
onger able to
read GPG-signed messages sent by authors whose key I don=E2=80=99t have in =
my
keyring.  This is what I see in the article buffer for such messages
now:

--8<---------------cut here---------------start------------->8---
[[PGP Signed Part:No public key for DF338F09980791EF created at 2019-09-26T=
09:45:48-0400 using RSA]]
Error!  Result from decryption:

No public key for DF338F09980791EF created at 2019-09-26T09:45:48-0400 usin=
g RSA

[[End of PGP Signed Part]]

--8<---------------cut here---------------end--------------->8---

For what it=E2=80=99s worth, I still get an error even after importing the =
keys:

--8<---------------cut here---------------start------------->8---
[[PGP Signed Part:Good signature from E0ACD3E0CBD1423A Test <abc@HIDDEN>=
 (trust undefined) created at 2019-09-25T12:05:32-0400 using RSA]]
Error!  Result from decryption:

Good signature from E0ACD3E0CBD1423A Test <abc@HIDDEN> (trust undefined)=
 created at 2019-09-25T12:05:32-0400 using RSA

[[End of PGP Signed Part]]

--8<---------------cut here---------------end--------------->8---

And even for messages signed with a key with ultimate trust:

--8<---------------cut here---------------start------------->8---
[[PGP Signed Part:Good signature from 8B44A0CDC7B956F2 Amin Bandali <bandal=
i@HIDDEN> (trust ultimate) created at 2019-09-26T13:16:43-0400 using RSA]]
Error!  Result from decryption:

Good signature from 8B44A0CDC7B956F2 Amin Bandali <bandali@HIDDEN> (trust =
ultimate) created at 2019-09-26T13:16:43-0400 using RSA

[[End of PGP Signed Part]]
--8<---------------cut here---------------end--------------->8---

This seems to be a result of 4ce81556b7ad7f7f8c8bb07a7a935114bbe850d0.
For what it=E2=80=99s worth, I see the behaviour with the following two gnu=
pg
versions; from GNU Guix and Debian Buster respectively:

--8<---------------cut here---------------start------------->8---
gpg (GnuPG) 2.2.17
libgcrypt 1.8.3
Copyright (C) 2019 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.ht=
ml>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Home: /home/bandali/.gnupg
Supported algorithms:
Pubkey: RSA, ELG, DSA, ECDH, ECDSA, EDDSA
Cipher: IDEA, 3DES, CAST5, BLOWFISH, AES, AES192, AES256, TWOFISH,
        CAMELLIA128, CAMELLIA192, CAMELLIA256
Hash: SHA1, RIPEMD160, SHA256, SHA384, SHA512, SHA224
Compression: Uncompressed, ZIP, ZLIB, BZIP2
--8<---------------cut here---------------end--------------->8---

--8<---------------cut here---------------start------------->8---
gpg (GnuPG) 2.2.12
libgcrypt 1.8.4
Copyright (C) 2018 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.ht=
ml>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Home: /home/bandali/.gnupg
Supported algorithms:
Pubkey: RSA, ELG, DSA, ECDH, ECDSA, EDDSA
Cipher: IDEA, 3DES, CAST5, BLOWFISH, AES, AES192, AES256, TWOFISH,
        CAMELLIA128, CAMELLIA192, CAMELLIA256
Hash: SHA1, RIPEMD160, SHA256, SHA384, SHA512, SHA224
Compression: Uncompressed, ZIP, ZLIB, BZIP2
--8<---------------cut here---------------end--------------->8---


In GNU Emacs 27.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, Xaw3d scroll=
 bars)
 of 2019-09-26 built on darrud
Repository revision: c4e0ccd151a29f87bd674a5987f731a0da491692
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12004000
System Description: Debian GNU/Linux 10 (buster)

Recent messages:
Quit
previous-line: Beginning of buffer [11 times]
Contacting host: debbugs.gnu.org:443
Opening nndoc server on /tmp/gnus-temp-group-JbHYmc-ephemeral...done
previous-line: Beginning of buffer [20 times]
Quit
Loading /home/bandali/.emacs.d/var/recentf-save.el (source)...done
Cleaning up the recentf list...done (0 removed)
Quit
Get bug numbers...done
Quit
Configured using:
 'configure --with-modules --without-gconf --without-gsettings
 --with-x-toolkit=3Dlucid --with-xft --with-xaw3d --without-gpm
 --with-imagemagick --with-harfbuzz --prefix=3D/data/bandali/usr/local'

Configured features:
XAW3D XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GLIB NOTIFY
INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
XFT ZLIB TOOLKIT_SCROLL_BARS LUCID X11 XDBE XIM MODULES THREADS
LIBSYSTEMD JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: en_CA.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  counsel-mode: t
  global-diff-hl-mode: t
  unkillable-scratch: t
  yas-global-mode: t
  yas-minor-mode: t
  global-magit-file-mode: t
  global-git-commit-mode: t
  global-company-mode: t
  company-mode: t
  async-bytecomp-package-mode: t
  projectile-mode: t
  typo-global-mode: t
  global-hl-todo-mode: t
  hl-todo-mode: t
  pdf-occur-global-minor-mode: t
  server-mode: t
  pixel-scroll-mode: t
  which-key-mode: t
  shell-dirtrack-mode: t
  ivy-mode: t
  recentf-mode: t
  reveal-mode: t
  flycheck-mode: t
  minions-mode: t
  global-page-break-lines-mode: t
  page-break-lines-mode: t
  savehist-mode: t
  electric-pair-mode: t
  show-paren-mode: t
  winner-mode: t
  global-auto-revert-mode: t
  override-global-mode: t
  straight-use-package-mode: t
  straight-package-neutering-mode: t
  straight-live-modifications-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  global-prettify-symbols-mode: t
  prettify-symbols-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  temp-buffer-resize-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
/home/bandali/.emacs.d/straight/build/org/ox-ascii hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ox-ascii
/home/bandali/.emacs.d/straight/build/org/ob-java hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-java
/home/bandali/.emacs.d/straight/build/org/org-compat hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/org-compat
/home/bandali/.emacs.d/straight/build/org/ob-makefile hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/ob-makefile
/home/bandali/.emacs.d/straight/build/org/ob-calc hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-calc
/home/bandali/.emacs.d/straight/build/org/org-protocol hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-protocol
/home/bandali/.emacs.d/straight/build/org/ob-abc hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-abc
/home/bandali/.emacs.d/straight/build/org/org-macro hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-macro
/home/bandali/.emacs.d/straight/build/org/org-attach-git hides /home/bandal=
i/.emacs.d/straight/build/org-plus-contrib/org-attach-git
/home/bandali/.emacs.d/straight/build/org/ox-texinfo hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ox-texinfo
/home/bandali/.emacs.d/straight/build/org/ol-bibtex hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ol-bibtex
/home/bandali/.emacs.d/straight/build/org/ol-irc hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ol-irc
/home/bandali/.emacs.d/straight/build/org/org hides /home/bandali/.emacs.d/=
straight/build/org-plus-contrib/org
/home/bandali/.emacs.d/straight/build/org/ob-ref hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-ref
/home/bandali/.emacs.d/straight/build/org/ob-matlab hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-matlab
/home/bandali/.emacs.d/straight/build/org/org-macs hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-macs
/home/bandali/.emacs.d/straight/build/org/ob-js hides /home/bandali/.emacs.=
d/straight/build/org-plus-contrib/ob-js
/home/bandali/.emacs.d/straight/build/org/ox-man hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ox-man
/home/bandali/.emacs.d/straight/build/org/org-table hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-table
/home/bandali/.emacs.d/straight/build/org/ob-maxima hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-maxima
/home/bandali/.emacs.d/straight/build/org/ob-plantuml hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/ob-plantuml
/home/bandali/.emacs.d/straight/build/org/ob-comint hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-comint
/home/bandali/.emacs.d/straight/build/org/ob-dot hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-dot
/home/bandali/.emacs.d/straight/build/org/ob-awk hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-awk
/home/bandali/.emacs.d/straight/build/org/ob-vala hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-vala
/home/bandali/.emacs.d/straight/build/org/org-list hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-list
/home/bandali/.emacs.d/straight/build/org/ob-eval hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-eval
/home/bandali/.emacs.d/straight/build/org/ob-css hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-css
/home/bandali/.emacs.d/straight/build/org/org-clock hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-clock
/home/bandali/.emacs.d/straight/build/org/org-habit hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-habit
/home/bandali/.emacs.d/straight/build/org/org-capture hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/org-capture
/home/bandali/.emacs.d/straight/build/org/org-id hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/org-id
/home/bandali/.emacs.d/straight/build/org/ob-clojure hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ob-clojure
/home/bandali/.emacs.d/straight/build/org/ob-io hides /home/bandali/.emacs.=
d/straight/build/org-plus-contrib/ob-io
/home/bandali/.emacs.d/straight/build/org/ol-docview hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ol-docview
/home/bandali/.emacs.d/straight/build/org/org-src hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/org-src
/home/bandali/.emacs.d/straight/build/org/org-footnote hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-footnote
/home/bandali/.emacs.d/straight/build/org/org-colview hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/org-colview
/home/bandali/.emacs.d/straight/build/org/ob-ruby hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-ruby
/home/bandali/.emacs.d/straight/build/org/org-goto hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-goto
/home/bandali/.emacs.d/straight/build/org/ob-mscgen hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-mscgen
/home/bandali/.emacs.d/straight/build/org/ob-latex hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-latex
/home/bandali/.emacs.d/straight/build/org/org-plot hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-plot
/home/bandali/.emacs.d/straight/build/org/ol-mhe hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ol-mhe
/home/bandali/.emacs.d/straight/build/org/org-agenda hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/org-agenda
/home/bandali/.emacs.d/straight/build/org/ob-R hides /home/bandali/.emacs.d=
/straight/build/org-plus-contrib/ob-R
/home/bandali/.emacs.d/straight/build/org/ob-fortran hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ob-fortran
/home/bandali/.emacs.d/straight/build/org/org-keys hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-keys
/home/bandali/.emacs.d/straight/build/org/ol-w3m hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ol-w3m
/home/bandali/.emacs.d/straight/build/org/ob-lisp hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-lisp
/home/bandali/.emacs.d/straight/build/org/ob-ditaa hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-ditaa
/home/bandali/.emacs.d/straight/build/org/ox-publish hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ox-publish
/home/bandali/.emacs.d/straight/build/org/ob-stan hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-stan
/home/bandali/.emacs.d/straight/build/org/ol-bbdb hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ol-bbdb
/home/bandali/.emacs.d/straight/build/org/org-archive hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/org-archive
/home/bandali/.emacs.d/straight/build/org/org-datetree hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-datetree
/home/bandali/.emacs.d/straight/build/org/ob-processing hides /home/bandali=
/.emacs.d/straight/build/org-plus-contrib/ob-processing
/home/bandali/.emacs.d/straight/build/org/ob-lua hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-lua
/home/bandali/.emacs.d/straight/build/org/ob-screen hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-screen
/home/bandali/.emacs.d/straight/build/org/ox-odt hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ox-odt
/home/bandali/.emacs.d/straight/build/org/ob-gnuplot hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ob-gnuplot
/home/bandali/.emacs.d/straight/build/org/org-loaddefs hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-loaddefs
/home/bandali/.emacs.d/straight/build/org/ob-shell hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-shell
/home/bandali/.emacs.d/straight/build/org/ob-python hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-python
/home/bandali/.emacs.d/straight/build/org/ob-table hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-table
/home/bandali/.emacs.d/straight/build/org/ob-tangle hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-tangle
/home/bandali/.emacs.d/straight/build/org/ob-ebnf hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-ebnf
/home/bandali/.emacs.d/straight/build/org/org-num hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/org-num
/home/bandali/.emacs.d/straight/build/org/ol-gnus hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ol-gnus
/home/bandali/.emacs.d/straight/build/org/ob-hledger hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ob-hledger
/home/bandali/.emacs.d/straight/build/org/org-feed hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-feed
/home/bandali/.emacs.d/straight/build/org/org-ctags hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-ctags
/home/bandali/.emacs.d/straight/build/org/ol-eshell hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ol-eshell
/home/bandali/.emacs.d/straight/build/org/org-crypt hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-crypt
/home/bandali/.emacs.d/straight/build/org/ob-haskell hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/ob-haskell
/home/bandali/.emacs.d/straight/build/org/ob-sed hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-sed
/home/bandali/.emacs.d/straight/build/org/ol-eww hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ol-eww
/home/bandali/.emacs.d/straight/build/org/ob-shen hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-shen
/home/bandali/.emacs.d/straight/build/org/org-tempo hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-tempo
/home/bandali/.emacs.d/straight/build/org/ob-perl hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-perl
/home/bandali/.emacs.d/straight/build/org/ob-coq hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-coq
/home/bandali/.emacs.d/straight/build/org/ob-ledger hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-ledger
/home/bandali/.emacs.d/straight/build/org/ob-core hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-core
/home/bandali/.emacs.d/straight/build/org/ob-lob hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-lob
/home/bandali/.emacs.d/straight/build/org/ob-sql hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-sql
/home/bandali/.emacs.d/straight/build/org/org-lint hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/org-lint
/home/bandali/.emacs.d/straight/build/org/ox-icalendar hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/ox-icalendar
/home/bandali/.emacs.d/straight/build/org/ox-beamer hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ox-beamer
/home/bandali/.emacs.d/straight/build/org/ox-md hides /home/bandali/.emacs.=
d/straight/build/org-plus-contrib/ox-md
/home/bandali/.emacs.d/straight/build/org/ob-C hides /home/bandali/.emacs.d=
/straight/build/org-plus-contrib/ob-C
/home/bandali/.emacs.d/straight/build/org/ob hides /home/bandali/.emacs.d/s=
traight/build/org-plus-contrib/ob
/home/bandali/.emacs.d/straight/build/org/ob-picolisp hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/ob-picolisp
/home/bandali/.emacs.d/straight/build/org/ox-latex hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ox-latex
/home/bandali/.emacs.d/straight/build/org/ob-lilypond hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/ob-lilypond
/home/bandali/.emacs.d/straight/build/org/ob-org hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-org
/home/bandali/.emacs.d/straight/build/org/ob-asymptote hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/ob-asymptote
/home/bandali/.emacs.d/straight/build/org/ob-groovy hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-groovy
/home/bandali/.emacs.d/straight/build/org/ob-forth hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-forth
/home/bandali/.emacs.d/straight/build/org/org-mouse hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-mouse
/home/bandali/.emacs.d/straight/build/org/ol-rmail hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ol-rmail
/home/bandali/.emacs.d/straight/build/org/ob-eshell hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-eshell
/home/bandali/.emacs.d/straight/build/org/org-duration hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-duration
/home/bandali/.emacs.d/straight/build/org/org-entities hides /home/bandali/=
.emacs.d/straight/build/org-plus-contrib/org-entities
/home/bandali/.emacs.d/straight/build/org/ob-octave hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-octave
/home/bandali/.emacs.d/straight/build/org/ob-J hides /home/bandali/.emacs.d=
/straight/build/org-plus-contrib/ob-J
/home/bandali/.emacs.d/straight/build/org/ob-scheme hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-scheme
/home/bandali/.emacs.d/straight/build/org/ob-sqlite hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/ob-sqlite
/home/bandali/.emacs.d/straight/build/org/ob-sass hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ob-sass
/home/bandali/.emacs.d/straight/build/org/org-mobile hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/org-mobile
/home/bandali/.emacs.d/straight/build/org/org-faces hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-faces
/home/bandali/.emacs.d/straight/build/org/ob-ocaml hides /home/bandali/.ema=
cs.d/straight/build/org-plus-contrib/ob-ocaml
/home/bandali/.emacs.d/straight/build/org/org-inlinetask hides /home/bandal=
i/.emacs.d/straight/build/org-plus-contrib/org-inlinetask
/home/bandali/.emacs.d/straight/build/org/org-timer hides /home/bandali/.em=
acs.d/straight/build/org-plus-contrib/org-timer
/home/bandali/.emacs.d/straight/build/org/ox hides /home/bandali/.emacs.d/s=
traight/build/org-plus-contrib/ox
/home/bandali/.emacs.d/straight/build/org/org-pcomplete hides /home/bandali=
/.emacs.d/straight/build/org-plus-contrib/org-pcomplete
/home/bandali/.emacs.d/straight/build/org/ox-org hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ox-org
/home/bandali/.emacs.d/straight/build/org/ob-exp hides /home/bandali/.emacs=
.d/straight/build/org-plus-contrib/ob-exp
/home/bandali/.emacs.d/straight/build/org/org-element hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/org-element
/home/bandali/.emacs.d/straight/build/org/ol hides /home/bandali/.emacs.d/s=
traight/build/org-plus-contrib/ol
/home/bandali/.emacs.d/straight/build/org/org-attach hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/org-attach
/home/bandali/.emacs.d/straight/build/org/org-indent hides /home/bandali/.e=
macs.d/straight/build/org-plus-contrib/org-indent
/home/bandali/.emacs.d/straight/build/org/ol-info hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ol-info
/home/bandali/.emacs.d/straight/build/org/ox-html hides /home/bandali/.emac=
s.d/straight/build/org-plus-contrib/ox-html
/home/bandali/.emacs.d/straight/build/org/ob-emacs-lisp hides /home/bandali=
/.emacs.d/straight/build/org-plus-contrib/ob-emacs-lisp
/home/bandali/.emacs.d/straight/build/org/org-install hides /home/bandali/.=
emacs.d/straight/build/org-plus-contrib/org-install
/home/bandali/.emacs.d/straight/build/auth-source-pass/auth-source-pass hid=
es /data/bandali/usr/local/share/emacs/27.0.50/lisp/auth-source-pass
/home/bandali/.emacs.d/straight/build/org/ob-core hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-core
/home/bandali/.emacs.d/straight/build/org/ob-ledger hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-ledger
/home/bandali/.emacs.d/straight/build/org/org-colview hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/org-colview
/home/bandali/.emacs.d/straight/build/org/ob-latex hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-latex
/home/bandali/.emacs.d/straight/build/org/ox-html hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ox-html
/home/bandali/.emacs.d/straight/build/org/ob-vala hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-vala
/home/bandali/.emacs.d/straight/build/org/ob-dot hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-dot
/home/bandali/.emacs.d/straight/build/org/ob-fortran hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ob-fortran
/home/bandali/.emacs.d/straight/build/org/org hides /data/bandali/usr/local=
/share/emacs/27.0.50/lisp/org/org
/home/bandali/.emacs.d/straight/build/org/org-habit hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-habit
/home/bandali/.emacs.d/straight/build/org/ob-perl hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-perl
/home/bandali/.emacs.d/straight/build/org/ox-publish hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ox-publish
/home/bandali/.emacs.d/straight/build/org/org-macs hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/org-macs
/home/bandali/.emacs.d/straight/build/org/ob-ebnf hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-ebnf
/home/bandali/.emacs.d/straight/build/org/org-footnote hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-footnote
/home/bandali/.emacs.d/straight/build/org/ob-java hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-java
/home/bandali/.emacs.d/straight/build/org/ob-table hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-table
/home/bandali/.emacs.d/straight/build/org/ob-haskell hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ob-haskell
/home/bandali/.emacs.d/straight/build/org/org-timer hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-timer
/home/bandali/.emacs.d/straight/build/org/ob-lua hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-lua
/home/bandali/.emacs.d/straight/build/org/ob-ref hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-ref
/home/bandali/.emacs.d/straight/build/org/ob-stan hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-stan
/home/bandali/.emacs.d/straight/build/org/ox hides /data/bandali/usr/local/=
share/emacs/27.0.50/lisp/org/ox
/home/bandali/.emacs.d/straight/build/org/ob-screen hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-screen
/home/bandali/.emacs.d/straight/build/org/ob-maxima hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-maxima
/home/bandali/.emacs.d/straight/build/org/ob-emacs-lisp hides /data/bandali=
/usr/local/share/emacs/27.0.50/lisp/org/ob-emacs-lisp
/home/bandali/.emacs.d/straight/build/org/ob-python hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-python
/home/bandali/.emacs.d/straight/build/org/ob-sass hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-sass
/home/bandali/.emacs.d/straight/build/org/ox-odt hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ox-odt
/home/bandali/.emacs.d/straight/build/org/ob-gnuplot hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ob-gnuplot
/home/bandali/.emacs.d/straight/build/org/ox-md hides /data/bandali/usr/loc=
al/share/emacs/27.0.50/lisp/org/ox-md
/home/bandali/.emacs.d/straight/build/org/org-mouse hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-mouse
/home/bandali/.emacs.d/straight/build/org/ob-shen hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-shen
/home/bandali/.emacs.d/straight/build/org/ox-latex hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ox-latex
/home/bandali/.emacs.d/straight/build/org/org-faces hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-faces
/home/bandali/.emacs.d/straight/build/org/org-plot hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/org-plot
/home/bandali/.emacs.d/straight/build/org/org-install hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/org-install
/home/bandali/.emacs.d/straight/build/org/ob-plantuml hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/ob-plantuml
/home/bandali/.emacs.d/straight/build/org/ob-exp hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-exp
/home/bandali/.emacs.d/straight/build/org/ob-ruby hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-ruby
/home/bandali/.emacs.d/straight/build/org/ob-ditaa hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-ditaa
/home/bandali/.emacs.d/straight/build/org/org-agenda hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/org-agenda
/home/bandali/.emacs.d/straight/build/org/ob-hledger hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ob-hledger
/home/bandali/.emacs.d/straight/build/org/ox-man hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ox-man
/home/bandali/.emacs.d/straight/build/org/ob-abc hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-abc
/home/bandali/.emacs.d/straight/build/org/ob-processing hides /data/bandali=
/usr/local/share/emacs/27.0.50/lisp/org/ob-processing
/home/bandali/.emacs.d/straight/build/org/ob-forth hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-forth
/home/bandali/.emacs.d/straight/build/org/ob-comint hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-comint
/home/bandali/.emacs.d/straight/build/org/ob-org hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-org
/home/bandali/.emacs.d/straight/build/org/ob-picolisp hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/ob-picolisp
/home/bandali/.emacs.d/straight/build/org/ob hides /data/bandali/usr/local/=
share/emacs/27.0.50/lisp/org/ob
/home/bandali/.emacs.d/straight/build/org/org-indent hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/org-indent
/home/bandali/.emacs.d/straight/build/org/ob-mscgen hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-mscgen
/home/bandali/.emacs.d/straight/build/org/ob-sed hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-sed
/home/bandali/.emacs.d/straight/build/org/ob-octave hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-octave
/home/bandali/.emacs.d/straight/build/org/ob-tangle hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-tangle
/home/bandali/.emacs.d/straight/build/org/org-pcomplete hides /data/bandali=
/usr/local/share/emacs/27.0.50/lisp/org/org-pcomplete
/home/bandali/.emacs.d/straight/build/org/ob-sql hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-sql
/home/bandali/.emacs.d/straight/build/org/ob-makefile hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/ob-makefile
/home/bandali/.emacs.d/straight/build/org/ox-beamer hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ox-beamer
/home/bandali/.emacs.d/straight/build/org/ob-ocaml hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-ocaml
/home/bandali/.emacs.d/straight/build/org/org-archive hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/org-archive
/home/bandali/.emacs.d/straight/build/org/ob-scheme hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-scheme
/home/bandali/.emacs.d/straight/build/org/org-list hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/org-list
/home/bandali/.emacs.d/straight/build/org/org-datetree hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-datetree
/home/bandali/.emacs.d/straight/build/org/org-mobile hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/org-mobile
/home/bandali/.emacs.d/straight/build/org/ob-shell hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ob-shell
/home/bandali/.emacs.d/straight/build/org/ob-js hides /data/bandali/usr/loc=
al/share/emacs/27.0.50/lisp/org/ob-js
/home/bandali/.emacs.d/straight/build/org/ob-awk hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-awk
/home/bandali/.emacs.d/straight/build/org/ob-J hides /data/bandali/usr/loca=
l/share/emacs/27.0.50/lisp/org/ob-J
/home/bandali/.emacs.d/straight/build/org/ob-sqlite hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-sqlite
/home/bandali/.emacs.d/straight/build/org/ob-groovy hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-groovy
/home/bandali/.emacs.d/straight/build/org/org-protocol hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-protocol
/home/bandali/.emacs.d/straight/build/org/org-attach hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/org-attach
/home/bandali/.emacs.d/straight/build/org/org-capture hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/org-capture
/home/bandali/.emacs.d/straight/build/org/ox-ascii hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/ox-ascii
/home/bandali/.emacs.d/straight/build/org/org-crypt hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-crypt
/home/bandali/.emacs.d/straight/build/org/ob-coq hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-coq
/home/bandali/.emacs.d/straight/build/org/org-ctags hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-ctags
/home/bandali/.emacs.d/straight/build/org/org-id hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/org-id
/home/bandali/.emacs.d/straight/build/org/org-compat hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/org-compat
/home/bandali/.emacs.d/straight/build/org/ob-clojure hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ob-clojure
/home/bandali/.emacs.d/straight/build/org/org-inlinetask hides /data/bandal=
i/usr/local/share/emacs/27.0.50/lisp/org/org-inlinetask
/home/bandali/.emacs.d/straight/build/org/ob-calc hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-calc
/home/bandali/.emacs.d/straight/build/org/org-macro hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-macro
/home/bandali/.emacs.d/straight/build/org/ob-eval hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-eval
/home/bandali/.emacs.d/straight/build/org/ob-R hides /data/bandali/usr/loca=
l/share/emacs/27.0.50/lisp/org/ob-R
/home/bandali/.emacs.d/straight/build/org/org-feed hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/org-feed
/home/bandali/.emacs.d/straight/build/org/ob-lob hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-lob
/home/bandali/.emacs.d/straight/build/org/ox-org hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ox-org
/home/bandali/.emacs.d/straight/build/org/ox-texinfo hides /data/bandali/us=
r/local/share/emacs/27.0.50/lisp/org/ox-texinfo
/home/bandali/.emacs.d/straight/build/org/org-table hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-table
/home/bandali/.emacs.d/straight/build/org/ob-matlab hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/ob-matlab
/home/bandali/.emacs.d/straight/build/org/org-lint hides /data/bandali/usr/=
local/share/emacs/27.0.50/lisp/org/org-lint
/home/bandali/.emacs.d/straight/build/org/org-src hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/org-src
/home/bandali/.emacs.d/straight/build/org/ob-css hides /data/bandali/usr/lo=
cal/share/emacs/27.0.50/lisp/org/ob-css
/home/bandali/.emacs.d/straight/build/org/ob-asymptote hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/ob-asymptote
/home/bandali/.emacs.d/straight/build/org/ox-icalendar hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/ox-icalendar
/home/bandali/.emacs.d/straight/build/org/org-loaddefs hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-loaddefs
/home/bandali/.emacs.d/straight/build/org/ob-C hides /data/bandali/usr/loca=
l/share/emacs/27.0.50/lisp/org/ob-C
/home/bandali/.emacs.d/straight/build/org/ob-lilypond hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/ob-lilypond
/home/bandali/.emacs.d/straight/build/org/org-duration hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-duration
/home/bandali/.emacs.d/straight/build/org/org-element hides /data/bandali/u=
sr/local/share/emacs/27.0.50/lisp/org/org-element
/home/bandali/.emacs.d/straight/build/org/org-entities hides /data/bandali/=
usr/local/share/emacs/27.0.50/lisp/org/org-entities
/home/bandali/.emacs.d/straight/build/org/ob-lisp hides /data/bandali/usr/l=
ocal/share/emacs/27.0.50/lisp/org/ob-lisp
/home/bandali/.emacs.d/straight/build/org/ob-io hides /data/bandali/usr/loc=
al/share/emacs/27.0.50/lisp/org/ob-io
/home/bandali/.emacs.d/straight/build/org/org-clock hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/org/org-clock
/home/bandali/.emacs.d/straight/build/soap-client/soap-client hides /data/b=
andali/usr/local/share/emacs/27.0.50/lisp/net/soap-client
/home/bandali/.emacs.d/straight/build/soap-client/soap-inspect hides /data/=
bandali/usr/local/share/emacs/27.0.50/lisp/net/soap-inspect
/home/bandali/.emacs.d/straight/build/let-alist/let-alist hides /data/banda=
li/usr/local/share/emacs/27.0.50/lisp/emacs-lisp/let-alist
/home/bandali/.emacs.d/straight/build/cl-lib/cl-lib hides /data/bandali/usr=
/local/share/emacs/27.0.50/lisp/emacs-lisp/cl-lib
/home/bandali/.emacs.d/straight/build/seq/seq hides /data/bandali/usr/local=
/share/emacs/27.0.50/lisp/emacs-lisp/seq

Features:
(shadow emacsbug flow-fill nndoc gnus-dup char-fold url-cache
debbugs-gnu debbugs soap-client rng-xsd rng-dt rng-util xsd-regexp
shr-color mailalias em-unix em-term term ehelp em-script em-prompt em-ls
em-hist em-pred em-glob em-dirs esh-var em-cmpl em-basic em-banner
em-alias esh-mode mule-util smex ido counsel xdg swiper vc-git sendmail
flyspell nnir sort smiley gnus-cite mm-archive mail-extr gnus-async
gnus-bcklg qp gnus-ml gnus-topic nndraft nnmh utf-7 epa-file
network-stream nnfolder nnnil gnus-agent gnus-srvr gnus-score score-mode
nnvirtual nntp gnus-cache ebdb-gnus gnus-msg gnus-art mm-uu mml2015
mm-view mml-smime smime dig gnus-sum shr svg xml dom gnus-group
gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source utf7 netrc
nnoo gnus-spec gnus-int gnus-range gnus-win ebdb-mua ebdb-com
ebdb-format ebdb eieio-opt speedbar sb-image ezimage dframe eieio-base
timezone gnus nnheader org-pdftools pdf-annot diff-hl vc-dir ewoc vc
vc-dispatcher ispell helpful trace edebug backtrace info-look help-fns
radix-tree elisp-refs loop unkillable-scratch boxquote rect yasnippet
windmove shrink-path org ob ob-tangle ob-ref ob-lob ob-table ob-exp
org-macro org-footnote org-src ob-comint org-pcomplete org-list
org-faces org-entities ob-emacs-lisp ob-core ob-eval org-table ol
org-keys org-compat org-macs org-loaddefs cal-menu calendar cal-loaddefs
forge-list forge-commands forge-semi forge-bitbucket buck forge-gogs
gogs forge-gitea gtea forge-gitlab glab forge-github ghub-graphql treepy
gsexp ghub gnutls forge-notify forge-revnote forge-pullreq forge-issue
forge-topic bug-reference forge-post markdown-mode edit-indirect
noutline outline forge-repo forge forge-core forge-db closql
emacsql-sqlite emacsql emacsql-compiler url-http url-auth url-gw nsm url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap magit-bookmark magit-submodule
magit-obsolete magit-popup magit-blame magit-stash magit-reflog
magit-bisect magit-push magit-pull magit-fetch magit-clone magit-remote
magit-commit magit-sequence magit-notes magit-worktree magit-tag
magit-merge magit-branch magit-reset magit-files magit-refs magit-status
magit magit-repos magit-apply magit-wip magit-log which-func magit-diff
smerge-mode diff diff-mode magit-core magit-autorevert magit-margin
magit-transient magit-process magit-mode transient git-commit magit-git
magit-section magit-utils crm log-edit company-ebdb company-oddmuse
company-keywords company-etags etags fileloop generator xref project
company-gtags company-dabbrev-code company-dabbrev company-files
company-capf company-cmake company-xcode company-clang company-semantic
company-eclim company-template company-bbdb company message rmc puny
rfc822 mml mml-sec epa derived epg epg-config gnus-util rmail
rmail-loaddefs mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047
rfc2045 mm-util ietf-drums mail-prsvr mailabbrev mail-utils gmm-utils
mailheader pcvs-util add-log with-editor async-bytecomp async eshell
esh-cmd esh-ext esh-opt esh-proc esh-io esh-arg esh-module esh-groups
esh-util projectile grep typo hl-todo pdf-occur ibuf-ext ibuffer
ibuffer-loaddefs tablist tablist-filter semantic/wisent/comp
semantic/wisent semantic/wisent/wisent semantic/util-modes semantic/util
semantic semantic/tag semantic/lex semantic/fw mode-local cedet dired-x
dired dired-loaddefs pdf-isearch let-alist pdf-misc imenu pdf-tools
package browse-url url-handlers url-parse url-vars pdf-view bookmark
text-property-search pp jka-compr pdf-cache pdf-info tq pdf-util
image-mode exif exec-path-from-shell server pixel-scroll lean-mode
lean-dev lean-right-click lean-message-boxes lean-type flymake-proc
flymake compile warnings lean-hole lean-flycheck lean-info lean-server
lean-debug lean-leanpkg lean-syntax lean-input quail lean-settings
lean-util dash-functional f s lean-eri pcase which-key crux tramp
tramp-loaddefs trampver tramp-integration files-x tramp-compat shell
pcomplete comint ansi-color parse-time iso8601 time-date ls-lisp
format-spec auth-source eieio password-cache thingatpt ivy delsel colir
color ivy-overlay recentf tree-widget switch-buffer-functions disp-table
reveal flycheck json map find-func seq seq-25 byte-opt znc-autoloads
erc-scrolltoplace-autoloads switch-buffer-functions-autoloads
erc-hl-nicks-autoloads message-x-autoloads company-ebdb-autoloads
ebdb-autoloads eieio-core eieio-loaddefs dmenu-autoloads minions dash
minions-autoloads org-pdftools-autoloads org-autoloads pass-autoloads
password-store-otp-autoloads password-store-autoloads
auth-source-pass-autoloads alert-autoloads log4e-autoloads
gntp-autoloads org-ref-autoloads pdf-tools-autoloads tablist-autoloads
key-chord-autoloads hydra-autoloads lv-autoloads helm-bibtex-autoloads
biblio-autoloads biblio-core-autoloads parsebib-autoloads helm-autoloads
helm-core-autoloads popup-autoloads htmlize-autoloads debbugs-autoloads
soap-client-autoloads yasnippet-autoloads forge-autoloads
markdown-mode-autoloads ghub-autoloads treepy-autoloads closql-autoloads
emacsql-sqlite-autoloads emacsql-autoloads multiple-cursors-autoloads
expand-region-autoloads page-break-lines page-break-lines-autoloads
eshell-up-autoloads shrink-path-autoloads hl-todo-autoloads
typo-autoloads boxquote-autoloads unkillable-scratch-autoloads
helpful-autoloads elisp-refs-autoloads loop-autoloads
projectile-autoloads mwim-autoloads crux-autoloads which-key-autoloads
finder-inf moody moody-autoloads doom-themes-autoloads tangomod-theme
george-mode-autoloads po-mode-autoloads go-mode-autoloads guix-autoloads
rx edit-indirect-autoloads magit-popup-autoloads bui-autoloads
geiser-autoloads emmet-mode-autoloads web-mode-autoloads
lean-mode-autoloads f-autoloads s-autoloads dash-functional-autoloads
alloy-mode-autoloads flycheck-autoloads seq-autoloads
let-alist-autoloads pkg-info-autoloads epl-autoloads company-autoloads
savehist elec-pair paren diff-hl-autoloads ibuf-macs counsel-autoloads
swiper-autoloads ivy-autoloads smex-autoloads magit-autoloads
transient-autoloads git-commit-autoloads with-editor-autoloads
dash-autoloads async-autoloads org-plus-contrib-autoloads org-version
exwm-edit-autoloads edmacro kmacro use-package-bind-key advice winner
ring autorevert filenotify cus-edit cus-start cus-load wid-edit
exec-path-from-shell-autoloads no-littering no-littering-autoloads
cl-lib-autoloads cl-seq use-package-core bind-key easy-mmode
use-package-autoloads bind-key-autoloads straight-autoloads info
cl-extra help-mode easymenu straight subr-x cl-macs gv cl-loaddefs
cl-lib bytecomp byte-compile cconv tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind inotify lcms2 dynamic-setting
font-render-setting x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 809743 179735)
 (symbols 48 61205 22)
 (strings 32 225072 39482)
 (string-bytes 1 7191894)
 (vectors 16 91077)
 (vector-slots 8 1555300 28320)
 (floats 8 3542 641)
 (intervals 56 19259 1435)
 (buffers 992 80))




Acknowledgement sent to Amin Bandali <bandali@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN, bugs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#37528; Package emacs,gnus. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 27 Sep 2019 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.